
.feature-title {
    color: #fff;
}
.service-card-icon .icon {
    border: 1px solid #b7265273;
}
.th-hero-shape.hero-tweenmax.background-image {
    filter: brightness(0) saturate(100%) invert(24%) sepia(37%) saturate(3457%) hue-rotate(315deg) brightness(94%) contrast(98%);
}
.sub-title img {
    filter: brightness(0) saturate(100%) invert(24%) sepia(37%) saturate(3457%) hue-rotate(315deg) brightness(94%) contrast(98%);
}
.box-title {
    font-size: 22px;
    font-weight: 300;
}
.sec-title span {
    font-weight: 200;
}
.sec-title {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 40px;
}
.text-justify {
    text-align: justify !important;
}
.space {
    padding: 80px 0;
}
.blog-card .box-title {
    margin: 15px 0;
    font-size: 22px;
    font-weight: 600;
}
.why-feature-list-wrap.style4 .feature-title {
    font-size: 15px;
    font-weight: 200;
    margin: 0;
}
.why-feature-list-wrap .icon i {
    font-size: 30px;
    vertical-align: middle;
    color: #b82755;
}
	.bg-title {
  background-color: #0b3354 !important;
}

	.box-icon i {
  font-size: 30px;
  vertical-align: middle;
		color: #b82755;
}
	
	@media (min-width: 1360px) {
.box-title {
    font-size: 18px;
}
}
	
@media (max-width: 768px) {
.sec-title {
    text-align: center;
}

}

#font20-1 , #font20-2 , #font20-3 , #font20-4 , #font20-5, #font20-6 , #font20-7 {

    font-size: 18px !important;

}

#size-75 {

    max-width: 75%;
}

#size-75 {

    max-width: 70%;
}

.breadcumb-wrapper {
  background-color: var(--gray-color);
  padding: 40px 0;
  overflow: hidden;
  text-align: center;
  position: relative;
 
}

.breadcumb-title {
  margin: -0.20em 0 -0.18em 0;
  line-height: 1.1;
  font-weight: 600;
  color: var(--white-color);
  font-size: 34px;
}

.breadcumb-subtitle {
  /* margin: -0.20em 0 -0.18em 0; */
  line-height: 1.1;
  font-weight: 400;
  color: var(--white-color);
  font-size: 16px;
  margin-top: 15px;
}

.box-icon1 i{
    font-size: 20px;
  vertical-align: middle;
  color: #fff;
}

.core{
    border: 2px solid #c9ced3;
  padding: 20px 16px;
}

.box-icon2 i {
  font-size: 50px;
  vertical-align: middle;
  color: #b82755;
}


.service-card {
  position: relative;
  border: 1px solid var(--th-border-color2);
  background-color: var(--white-color);
  padding: 40px 40px 35px;
  height: 387px;
}


.schedule_table tbody tr:hover {
  background: #B52552;
}


.about-card_title {
  margin-bottom: 15px;
	font-weight: 500;
	font-size: 28px;
}


.sec-title11 {
  font-size: 40px;
  font-weight: 600;
  margin-bottom: 15px;
}

.circle{
	border-radius: 40px;
}



.service-card1 {
  position: relative;
  border: 1px solid #B82755;
  background-color: var(--white-color);
  padding: 40px 40px 35px;
/*  height: 387px;*/
}

/* Mobile view (max-width: 768px) */
@media (max-width: 768px) {
  .service-card {
    padding: 20px;
    height: auto; /* fixed height काढली */
  }
}

/* Small mobile devices (max-width: 480px) */
@media (max-width: 480px) {
  .service-card {
    padding: 35px;
    border-radius: 8px;
  }
}
.font-weight-400 {
	font-weight: 400;
}
.wings-bg {
  border: 1px solid #b72755;
	box-shadow: 0 6px 16px rgba(80, 80, 80, 0.32);
}
.wings-img {
color: #fff;
}
.wings-p {
	border-bottom: dashed 1px #BCB9B9;
	padding-bottom: 5px;
	color: #e8dcb2;
}
.wings-col-3{
	background: white;
  justify-content: center;
  align-items: center;
  display: flex;
}

.wings-col-9{
padding: 30px;
  background: #b82755;
  color: white;
}

.padding-0{
	padding: 0px;
}

.space-120 
{
	padding: 120px 0px;
}

.font-16{
	font-size: 16px;
}
@media (max-width: 767px) {
  .wings-bg {
    margin: 10px;
  }
	.space-120 
{
	padding: 120px 0px;
}
	
}


@media (max-width: 767px) {
	
	
  .breadcumb-title {
    font-size: 18px;
  }
	.breadcumb-subtitle {
    font-size: 15px;
  }
}



/* Mobile view */
@media (max-width: 768px) {
	.sec-title{
		font-size: 30px;
	}
  .sec-title11 {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 10px;
  }
	
	.about-card_title {
  margin-bottom: 15px;
  font-weight: 500;
  font-size: 21px;
}
	
	.box-title2 {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 700;
  margin-top: -0.35em;
}
}

.blog-card1 .box-title1 {
  margin: 15px 0;
    margin-top: 15px;
  font-size: 16px;
  font-weight: 500;
}


@media (max-width: 360px) {
  .header-logo img {
    max-width: 200px;
	  
  }
}

@media (max-width: 360px) {
  .header-logo {
    padding-top: 10.5px;
    padding-bottom: 10.5px;
  }
}

.wings-p1 {
	padding-bottom: 5px;
	color: #e8dcb2;
}
